.navbar-nav li a:hover{
    border: 1px solid #000000;
    color: #000000 !important;
    border-radius: 23px;
}
.navbar-nav li a .active{
    color : #B9408F;
    border: 1px solid #B9408F;
    border-radius: 23px;
}
.mainContent .featuredCollection .thumbnail .imageWrapper .masking:hover{
    color: #BD4C96;
}
.tag {
    float: right;
    position: absolute;
    left: 666px;
    top: 79px;
    z-index: 998;
    background-color: #ffffff;
    padding: 25px;
    color: #FFFFFF;
    font-weight: bold;
    width: 400px;
    height: 305px;
    text-align: center;
}
.tag .btn{
    border: 3px solid #000000;
    color: #ffffff !important;
    background-color: #000000;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 196px;
    height: 55px;
    line-height: 24px;
    text-align: left;
    text-indent: 32px;
    border-radius: 50px;
}
.tag p{
    margin-top: 50px; 
}
.padding-left-0{
    padding-left:0 !important; 
}
.padding-right-0{
    padding-right:0 !important; 
}